<!DOCTYPE html>
<html>
<body>
<?php if(!isset($_POST['submit'])) {?>
<form action="<?php echo $_SERVER['PHP_SELF']; ?>" method="POST">
<input type="text" name="anees_name"><br>
<input type="text" name="moath_name"><br>
  <input type="submit" name="submit" value="POST">
  <input type="submit" name="s2" value="get" formmethod="get" formaction="34_0.php" >
</form>
<?php } ?>


</body>
</html>
<?php
if(isset($_POST['submit']))
{echo $_POST['anees_name'];
echo $_POST['moath_name'];
echo '<a href="34.php"><br />Back</a>';
}
?>